<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Client extends Model
{
    public $timestamps=true;

    public function user(){
        return $this->hasOne('App\User','user_id');
    }
    public function roles(){
        return $this->hasMany('App\Models\ClientRole','client_id');
    }


}
